body {
	font-family: 'Prompt',sans-serif;
	font-size: 16px;
	color: #fff;
	background-color: #000;
	background: #000 url(../img/lokrfi.jpg) center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}.logo{
	margin-top:10px;
	text-align:center}
.nav-bg{margin-top:20px;
	font-size:21.5px;padding:10px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	text-shadow:1px 1px 10px rgba(0,0,0,1);
	background:#fdcc43;
	background:-moz-linear-gradient(top,#fdcc43 0%,#987600 44%,#231800 100%);
	background:-webkit-linear-gradient(top,#fdcc43 0%,#987600 44%,#231800 100%);
	background:linear-gradient(to bottom,#ff460e 0%,#983c00 44%,#401000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdcc43',endColorstr='#231800',GradientType=0)}
.nav-bg-mobile{
	padding:10px;
	text-shadow:1px 1px 10px rgba(0,0,0,1);
	background:#fdcc43;
	background:-moz-linear-gradient(top,#fdcc43 0%,#987600 44%,#231800 100%);
	background:-webkit-linear-gradient(top,#fdcc43 0%,#987600 44%,#231800 100%);
	background:linear-gradient(to bottom,#ff460e 0%,#983c00 44%,#401000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdcc43',endColorstr='#231800',GradientType=0)}
.head-content{
	font-size:20px;
	margin-top:10px;
	padding:10px 20px 10px 20px;
	border-radius:15px 15px 0 0;
	text-shadow:1px 1px 10px rgba(0,0,0,1);
	background:#fdcc43;
	background:-moz-linear-gradient(top,#fdcc43 0%,#987600 44%,#231800 100%);
	background:-webkit-linear-gradient(top,#fdcc43 0%,#987600 44%,#231800 100%);
	background:linear-gradient(to bottom,#ff460e 0%,#983c00 44%,#401000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdcc43',endColorstr='#231800',GradientType=0)}
.nav-link{padding:.5rem 2.5rem}
.slider{margin-bottom:10px}
.body-content{
	padding-top:10px; 
	padding-bottom:10px;
	text-align:center;
	background-color:rgba(30,30,30,.8)}
.footer-content{
	margin-bottom:80px;
	text-align:right;
	font-size:16px;
	padding:15px 15px 2px 0;
	border-radius:0 0 15px 15px;
	text-shadow:1px 1px 10px rgba(0,0,0,1);
	background:#fdcc43;
	background:-moz-linear-gradient(top,#fdcc43 0%,#987600 44%,#231800 100%);
	background:-webkit-linear-gradient(top,#fdcc43 0%,#987600 44%,#231800 100%);
	background:linear-gradient(to bottom,#ff460e 0%,#983c00 44%,#401000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdcc43',endColorstr='#231800',GradientType=0)}
.nav-mobile{
	padding-bottom:0;
	padding-left:0;
	text-align:center;
	display:flex}
.nav-mobile li{
	padding:2px;
	font-size:12px;
	display:inline-block;
	width:25%}
.nav-mobile li i{
	font-size:18px;
	display:block}
.nav-mobile2{
	padding-bottom:0;
	padding-left:0;
	text-align:center;
	display:flex}
.nav-mobile2 li{
	padding:0px;
	font-size:12px;
	display:inline-block;
	width:25%}
.nav-mobile2 li i{
	font-size:18px;
	display:block}
.modal{color:#000}
.modal-header{
	color:#e3bb1c;
	text-shadow:1px 1px 10px rgba(0,0,0,1);
	background:#fdcc43;
	background:-moz-linear-gradient(top,#fdcc43 0%,#987600 44%,#231800 100%);
	background:-webkit-linear-gradient(top,#fdcc43 0%,#987600 44%,#231800 100%);
	background:linear-gradient(to bottom,#ff460e 0%,#983c00 44%,#401000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdcc43',endColorstr='#231800',GradientType=0)}
.modal-body label{font-size:20px}
.info{text-align:left}
.card{background-color:rgba(0,0,0,.2)}
.card-text{font-size:18px}
.input-amount{text-align:left!important}h1{font-size:1.5rem}h2{font-size:1rem}

.line-contact-banner{right:0;bottom:45px;position:fixed;z-index:501;}
a{
	color: #fff;
}